<root>
	<shader> SingleTex.xml </shader>
	<shader> MultitexMod.xml </shader>
	<shader> SingleTexSkin.xml </shader>
	<shader> MultitexModSkin.xml </shader>
	<shader> NoTex.xml </shader> 
	<shader> NoTexSkin.xml </shader> 
	<shader> BakedVertex.xml </shader> 
	<shader> Lightmap.xml </shader> 
	<shader> TLSingleTex.xml </shader>
	<shader> TLSingleTexWrap.xml </shader>
	<shader> TLSingleTexWrap_Filter.xml </shader>
	<shader> TLBlur.xml </shader> 
	<shader> TLText.xml </shader>
	<shader> BakedVertexPL.xml </shader>
	<shader> PerPixelLighting.xml </shader>
	<shader> PerPixelLightingE.xml </shader>
	<shader> PerPixelFinalPass.xml </shader>
	<shader> BakedVertexPPLFinalPass.xml </shader>
	<shader> Fog.xml </shader>
	<shader> FogSkin.xml </shader>
	<shader> ShimmerSkin.xml </shader>
	<shader> ShadowProj.xml </shader>
	<shader> Shimmer.xml </shader>
	<shader> ShimmerDisp.xml </shader>
</root>